/*
  localizable.strings
  PhotoCutter

  Created by Svetoslav Sinyovski on 5/15/17.
  Copyright © 2017 Avanquest. All rights reserved.
*/

"AllRightsReserved" = "Med enerett.";
"BackgroundColor" = "Bakgrunnsmaskefarge";
"CannotOpenPhoto" = "Kan ikke åpne bilde.";
"CannotSaveCutOut" = "Kan ikke lagre bilde.";
"CannotSavePhotoMontage" = "Kan ikke lagre fotomontasje.";
"Command_OpenBackgroundText" = "Bla gjennom ...";
"Command_ResetPhotoMontageText" = "Gjenopprett original";
"Command_SavePhotoMontageText" = "Lagre fotomontasje";
"Homepage" = "Gå til nettsted";
"MaxImageSize" = "Maks. bildestørrelse";
"OpenPhoto" = "Åpne bilde";
"ResetAllHelpMessages" = "Tilbakestill alle tips";
"SaveCutOut" = "Lagre";
"SavePhotoMontage" = "Lagre fotomontasje";
"ShowHelp" = "Vis hjelp";
"ClippedSuffix" = "_utklipp";
"MontageSuffix" = "_montasje";
"Hub_About" = "Hjelp";
"Hub_Open" = "Åpne ...";
"Hub_RecentFiles" = "Nylig brukte filer";
"Hub_Samples" = "Eksempler";
"Hub_Tutorials" = "Veiledninger";
"RemoveFromRecentFiles" = "Fjern fra nylig brukte filer";
"Crop" = "Beskjær";
"WelcomeToApp" = "Velkommen til %@";
"EnterFullScreen" = "Gå til fullskjermmodus";
"ExitFullScreen" = "Avslutt fullskjermmodus";

// ---

"Cancel" = "Avbryt";
"Close" = "Lukk";
"DontAskAgain" = "Ikke spør meg igjen";
"HideDetails" = "Skjul detaljer";
"Lister_AddToFavorites" = "Legg til i favoritter";
"Lister_Browse" = "Bla gjennom ...";
"Lister_EditFavorites" = "Rediger favoritter";
"Lister_Favorites" = "Favoritter";
"Lister_GoBackTo" = "Gå tilbake til %@";
"Lister_GoForwardTo" = "Gå frem til %@";
"Lister_GoToRoot" = "Gå til rot";
"Lister_GoUpTo" = "Gå opp til %@";
"Lister_Refresh" = "Oppdater";
"Lister_RemoveFromFavorites" = "Fjern fra favoritter";
"Lister_SelectSourceFolder" = "Velg kildemappe";
"Lister_ShowInExplorer" = "Vis i filutforsker";
"Path_NotExists" = "%@\nAngitt bane finnes ikke.\nKontroller banen, og prøv på nytt.";
"Version" = "Versjon %@";

// ---

"Command_ActualSizeText" = "Faktisk størrelse";
"Command_PanToolText" = "Panorer";
"Command_ZoomInText" = "Zoom inn";
"Command_ZoomOutText" = "Zoom ut";
"Command_ZoomToFactorText" = "Zoom til-faktor";
"Command_ZoomToFitText" = "Tilpass";
"DocumentIsReadOnly" = "Dokumentet er skrivebeskyttet.";
"Done" = "Fullfør";
"GrabCut_Background" = "Bakgrunn";
"GrabCut_Erase" = "Slett";
"GrabCut_Foreground" = "Forgrunn";
"GrabCut_Preview" = "Forhåndsvis";
"GrabCut_Processing" = "Klipper ut ...";
"Help_Aligned" = "Hvis dette alternativet er valgt, vil det dupliserte bildet tegnes kontinuerlig selv om du slipper museknappen mens du tegner. Hvis det ikke er valgt, vil klonestempelet begynne å tegne fra samplingspunktet hver gang du slipper musen og fortsetter å klone.";
"Help_BlurRadius" = "Bruk uskarphet på kantene for å oppnå bedre resultater ved sammenslåing av det utklipte bildet på en bakgrunn.";
"Help_BrushFeather" = "Gjør overgangen mellom markeringen og omkringliggende piksler uskarp.";
"Help_BrushMode" = "Avgjør hvordan kilden eller mønsteret blandes med eksisterende piksler. Normalmodus legger nye piksler over de originale pikslene.";
"Help_BrushOpacity" = "Hvis du minsker ugjennomsiktigheten for penselen, blir den mer gjennomsiktig, og motsatt";
"Help_BrushSize" = "Angi penselstørrelse i piksler.";
"Help_MedianRadius" = "Bruk dette verktøyet til å jevne ut kanter og redusere aliasing";
"Label_Aligned" = "Justert";
"Label_BlurRadius" = "Gjør uskarpt";
"Label_BrushSize" = "Penselstørrelse";
"Label_Feather" = "Gjør kant uskarp";
"Label_Opacity" = "Tetthet";
"OK" = "OK";
"Processed" = "Prosess fullført";
"Processing" = "Behandler ...";
"OpenBackdrop" = "Åpne bakgrunn";
"CropAngle" = "Vinkel";
"CropAngle_Desc" = "Gjør det mulig å endre bildets vinkel med opptil 45°.";
"Straighten" = "Rett opp";
"Straighten_Desc" = "Kan brukes til å trekke en ny horisontlinje direkte på bildet for å endre hellingen. Bildet rettes automatisk opp i henhold til den nye horisonten.";
"Trim_Desc" = "Juster beskjæringsrektangelet slik at det trimmer gjennomsiktige piksler.";
"Reset" = "Tilbakestill";
"GrabCutTool_Erase" = "Slettemaling";
"GrabCutTool_Keep" = "Mal områdene\nsom skal beholdes";
"GrabCutTool_Performance" = "Kvalitet";
"GrabCutTool_Performance_Better" = "Bedre";
"GrabCutTool_Performance_Faster" = "Raskere";
"GrabCutTool_Performance_Normal" = "Normal";
"GrabCutTool_Remove" = "Mal områdene\nsom skal fjernes";
"ChromaKeyTool_ChooseBackground" = "Bakgrunn";
"CropTool_ChooseAspect" = "Proporsjon";
"ChromaKeyTool_Browse" = "Bla gjennom ...";
"ChromaKeyTool_ScaleNote" = "MERK: Bildet skaleres for å samsvare med dimensjonene til den valgte bakgrunnen.";
"GrabCutTool_Performance_Desc" = "Avgjør forholdet mellom hastighet og kvalitet.";
"Shape_Polygon" = "Polygon";
"Correction_Crop" = "Beskjær";
"Correction_Crop_Desc" = "Beskjæringsverktøyet brukes for å velge nytt format for et bilde og/eller endre helling.";
"Correction_ChromaKey" = "Fotomontasje";
"Correction_ChromaKey_Desc" = "Dette verktøyet gjør det mulig å lage en fotomontasje ved å legge til en bakgrunn til et utklipt bilde.";
"Correction_CloneStamp" = "Klon";
"Correction_CloneStamp_Desc" = "Kloningsverktøyet brukes til manuelt å male en del av et bilde over en annen del av samme bilde.";
"Correction_SelectAndClip" = "Utklipp";
"Correction_SelectAndClip_Desc" = "Utklippsverktøyet brukes til å klippe ut bildet ved å fjerne bakgrunnen rundt motivet.";
"GrabCutTool_Erase_Desc" = "Du kan enkelt slette penselstrøk du har tegnet, ved å holde sletteverktøyet over dem.";
"GrabCutTool_Keep_Desc" = "Bare merk en liten del av området du vil bevare. Når du har merket området, påfører du et enkelt penselstrøk i området, slik at resten av forgrunnen som skal bevares, merkes automatisk. Gjenta dette trinnet hvis du vil bevare flere deler av et bilde.";
"GrabCutTool_Remove_Desc" = "Plasser et merke i området av bakgrunnen som du ønsker å fjerne, med et enkelt klikk med penselverktøyet. Det er ikke nødvendig å merke hele området som skal fjernes. Programmet gjenkjenner automatisk bakgrunnen og gjør jobben for deg.";
"Command_ChromaKeyToolText" = "Fotomontasje";
"Auto" = "Auto";
"Command_ActualSizeKey" = "Ctrl+1";
"Command_CropToolKey" = "Ctrl+K";
"Command_CutKey" = "Ctrl+X";
"Command_FeatherSelectionKey" = "Alt+Ctrl+D";
"Command_GrabCutToolKey" = "Ctrl+G";
"Command_InpaintKey" = "Del";
"Command_InvertKey" = "Ctrl+I";
"Command_InvertSelectionKey" = "Ctrl+Shift+I";
"Command_NNFKey" = "Ctrl+N";
"Command_SelectAllKey" = "Ctrl+A";
"Command_SelectNoneKey" = "Ctrl+D";
"Command_ZoomInKey" = "Ctrl+Plus;Ctrl+Add";
"Command_ZoomOutKey" = "Ctrl+D6;Ctrl+Minus;Ctrl+Subtract";
"Command_ZoomToFitKey" = "Ctrl+0";
"UnknownFileExtension" = "Ukjent filtype.";
"Command_ZoomToFitKeyDisplayString" = "Ctrl+0";
"Command_ZoomOutKeyDisplayString" = "Ctrl+-";
"Command_ZoomInKeyDisplayString" = "Ctrl++";
"Command_ActualSizeKeyDisplayString" = "Ctrl+1";

// ---

"Meta_Artist" = "Kunstner: %@";
"Meta_CameraModel" = "Kamera: %@";
"Meta_Copyright" = "Copyright";
"Meta_DateTaken" = "Dato tatt : ";
"Meta_Dimensions" = "Mål : ";
"Meta_ExposureTime" = "Eksponeringstid: %@ s";
"Meta_FileSize" = "Filstørrelse : ";
"Meta_FileSizeK" = "Filstørrelse: %@ kB";
"Meta_Flash" = "Blitsmodus: %@";
"Meta_FNumber" = "Blenderåpning: ƒ/%@";
"Meta_FocalLength" = "Brennvidde: %@ mm";
"Meta_Format" = "Format : ";
"Meta_ISOSpeed" = "ISO: %@";
"Meta_LensModel" = "Objektiv: %@";
"Meta_Path" = "Mappe : ";
"Meta_ProgramMode" = "Programmodus: %@";
"Meta_File" = "Fil : ";

// ---

"Command_AboutText" = "Om ...";
"Command_CheckForUpdatesText" = "Se etter oppdateringer ...";
"Command_ClearRecentItemsText" = "Fjern fra denne listen";
"Command_CloseText" = "Lukk";
"Command_ExitText" = "Avslutt";
"Command_HelpText" = "Hjelp ...";
"Command_OpenRecentText" = "Åpne siste fil";
"Command_OpenText" = "Åpne ...";
"Command_OptionsText" = "Alternativer ...";
"Command_RedoText" = "Gjør om";
"Command_SaveAsText" = "Lagre som ...";
"Command_SaveText" = "Lagre ...";
"Command_ShareWithPhotoCardsText" = "Send et postkort";
"Command_UndoAllText" = "Tilbakestill";
"Command_UndoText" = "Angre";
"Command_VideoTutorialsText" = "Videoveiledninger ...";
"CrashReportDialog_Error" = "Det oppstod en feil under sending av informasjon.";
"CrashReportDialog_Message" = "%@ har krasjet.\nWould you like to send information to help InPixio to solve the problem?";
"CrashReportDialog_No" = "Avbryt";
"CrashReportDialog_Title" = "Feilrapporter";
"CrashReportDialog_Yes" = "Send informasjon";
"OR" = "ELLER";
"Palette_Histogram" = "Histogram";
"Palette_PanAndZoom" = "Panorer/zoom";
"RECENTS" = "Nylig";
"SAMPLES" = "EKSEMPLER";
"SaveAnyChanges_Cancel" = "Avbryt";
"SaveAnyChanges_Discard" = "Nei, takk";
"SaveAnyChanges_Message" = "Det gjeldende arbeidet er ikke lagret.\nVil du lagre det?";
"SaveAnyChanges_Save" = "Lagre";
"ToolTip_ShareWithPhotoCards" = "Bildet trykkes i stort kvadratisk format (15 x 15 cm) og sendes per post.";
"Command_HomeText" = "Startside";
"Command_ShareText" = "Del";
"Command_RemoveFromRecentItemsText" = "Fjern fra denne listen";
"Command_PurchaseText" = "Kjøp fullversjon ...";
"Command_UpgradeText" = "Oppgrader til Premium-versjon ...";
"Command_HomepageText" = "Nettsted ...";
"Command_RegisterProductText" = "Registrer produktet ...";
"Command_TechnicalSupportText" = "Teknisk støtte ...";
"FILE_EXPORT" = "EKSPORTER";
"FILE_HOME" = "STARTSIDE";
"FILE_OPEN" = "ÅPNE";
"FILE_SAVE" = "LAGRE";
"FILE_SHARE" = "DEL";
"Command_ShareOnFacebookText" = "Del på Facebook ...";
"Command_OneSafeBackupText" = "Sikkerhetskopi på nett";
"Command_NextImageKeyDisplayString" = "Alt+Høyre";
"Command_NextImageText" = "Neste bilde";
"Command_PreviousImageKeyDisplayString" = "Alt+Venstre";
"Command_PreviousImageText" = "Forrige bilde";
"OpenMenu" = "Åpne meny";
"HidePanels" = "Skjul paneler";
"HideFilmstrip" = "Skjul filmstripe";
"ShowPanels" = "Vis paneler";
"ShowFilmstrip" = "Vis filmstripe";
"ShowHidePanels" = "Vis/skjul paneler";
"ShowHideFilmstrip" = "Vis/skjul filmstripe";
"Command_BatchExportText" = "Satsvis eksport";
"Command_ToggleImageInfoText" = "Vis/skjul bildeinformasjon";
"SSE2NotSupported" = "Prosessor med støtte for SSE2-teknologi kreves for å kjøre %@.";
"BadFileFormat" = "Kan ikke åpne bildet fordi filformatet ikke støttes.";
"Command_UserFeedbackText" = "Kommentarer og forslag ...";
"Command_SendMailText" = "Send som e-post";
"Command_ShareOnFlickrText" = "Importer i Flickr ...";
"Command_ShareOnTwitterText" = "Del på Twitter ...";
"Command_RotateLeftText" = "Roter mot venstre";
"Command_RotateRightText" = "Roter mot høyre";
"DataChoices" = "Datavalg";
"DataChoices_EnableProblemReports" = "Aktiver feilrapporter";
"DataChoices_EnableTelemetry" = "Aktiver telemetri";
"DataChoices_ProblemReports" = "Feilrapporter";
"DataChoices_ProblemReportsMessage" = "Sender problemrapporter automatisk for å hjelpe InPixio med å gjøre programmet mer stabilt.";
"DataChoices_Telemetry" = "Telemetri";
"DataChoices_TelemetryMessage" = "Deler ytelses- og bruksdata fra programmet med InPixio for å hjelpe oss med å gjøre det bedre og mer brukervennlig.";
"BuyAndContinue" = "Aktiver og fortsett";
"FeatureAvailableInPremium" = "Denne funksjonen er kun tilgjengelig i Premium-versjonen.";
"Command_ShareOnGooglePlusText" = "Importer i Google Photos ...";
"Command_PrintExText" = "Skriv ut i Photo Print ...";
"Command_PrintText" = "Skriv ut ...";
"PanAndZoom" = "Panorer og zoom";
"Saving" = "Lagrer ...";
"Sharing" = "Deler ...";
"Loading" = "Laster inn ...";
"Printing" = "Skriver ut ...";
"Processing" = "Behandler ...";
"CancelRequested" = "Avbryter ...";
"Command_ActivateFullVersionText" = "Aktiver fullversjon ...";
"Command_CancelAndReturnToText" = "Avbryt og gå tilbake til %@";
"Command_SaveAndReturnToText" = "Lagre og gå tilbake til %@";
"EditInExternalEditorMessage" = "Bildet redigeres for øyeblikket i %@.\nHvis du vil gå tilbake til %@, klikker du på «Lagre og gå tilbake til ...» i {0}-vinduet.";
"Command_RefreshKey" = "F5";
"Command_RefreshText" = "Oppdater";
"ExternalEditing_Caption" = "Hva vil du redigere?";
"ExternalEditing_ModifyOriginal" = "Originalbilde";
"ExternalEditing_ModifyOriginal_Desc" = "Du kan redigere den originale filen før endringer utføres i %@. Dine gjeldende endringer blir ikke synlige mens du redigerer, men når du går tilbake til %@, lagres de og brukes automatisk på det nye bildet.";
"ExternalEditing_ModifyWithSettings" = "Redigert bilde";
"ExternalEditing_ModifyWithSettings_Desc" = "Utfør endringer og send det behandlede bildet i %@ for redigering. Når du er tilbake i %@, blir det nye bildet brukt i stedet for det gjeldende bildet, men du kan ikke gå tilbake til den opprinnelige tilstanden for bildet – endringene er permanente.";
"InPixioModules" = "inPixio-verktøy";
"Interface" = "Grensesnitt";
"SendTo" = "Send til";
"NeedsRestart" = "Endringen tas i bruk neste gang du starter programmet.";
"ExportPhoto" = "Lagre bilde";

"About_Title" = "Om oss";
"Home_Title" = "inPixio Photo Cutter";
"About_Info" = "© 2019 Avanquest";
"Website_URL" = "https://www.inpixio.com/";
"Website_URL_Contact" = "https://www.inpixio.com/support/";
"CutOut_Title" = "UTKLIPP";
"Crop_Title" = "BESKJÆR";
"Crop_Button_Title" = "BESKJÆR";
"Photomontage_Title" = "FOTOMONTASJE";

"ErasePainting" = "Slettemaling";
"Format" = "Format";
"Orientation" = "Retning";
"Original" = "Opprinnelig";
"Custom" = "Tilpasset";

"Quit_Application" = "Endringene som er gjort, blir ikke lagret.\nEr du sikker på at du vil slutte?";
"Quit_Application_Premium" = "Endringene er ikke lagret. \nHvis du vil lagre dem og oppbevare bildet, må du aktivere Premium-versjonen nå.";
"Warning" = "Advarsel!";

"Toggle_Scroll_Tooltip" = "";
"Refresh_Tooltip" = "Oppdater";
"Pan_Zoom_Tooltip" = "Panorer og zoom";
"Zoom_Out_Tooltip" = "Zoom ut";
"Zoom_In_Tooltip" = "Zoom inn";
"Actual_Size_Tooltip" = "Faktisk størrelse";
"Fit_Screen_Tooltip" = "Tilpass til skjerm";
"Filmstrip_Tooltip" = "Vis/skjul filmstripe";
"Panels_Tooltip" = "Vis/skjul paneler";
"Add_Favorites_Tooltip" = "Legg til i favoritter";
"Browse_Tooltip" = "";
"Go_To_Folder_Tooltip" = "Gå opp til ";
"Go_Back_Folder_Tooltip" = "Gå tilbake til ";
"Go_Forward_Folder_Tooltip" = "Gå frem til ";
"Previous_Image_Tooltip" = "Forrige bilde";
"Next_Image_Tooltip" = "Neste bilde";
"Undo_Tooltip" = "Angre";
"Redo_Tooltip" = "Gjør om";
"Save_Tooltip" = "Lagre ...";
"Montage_Item_Remove" = "Fjerne";

"Empty_Image_Folder_Warning" = "Vennligst velg en mappe som inneholder én eller flere filer (støttede format: JPEG, PNG, TIFF, BMP).";
